/*==============================================
  common
==================================================*/
@media screen and (max-width: 768px) {
body{padding: 0px; width: 100%; min-width: 100%; overflow-x: hidden; word-wrap: break-word;}
.pc-none{display: block !important;}
.sp-none{display: none !important;}
img {width: 100%; margin: 0; padding: 0; vertical-align: bottom;}
	
.co_ttl{font-size: 38px;}
.co_sub_ttl{font-size: 18px; margin-bottom: 20px;}
/* =========================================================
	about
========================================================= */
#about{padding: 30px 0 55px;}
#about .inner{width: 90%; margin: 0 auto;}
#about h2{padding: 0 0 30px; text-align: center; font-size: 19px; font-weight: 900;}	
.oubo_btn a{padding: 13px 0 13px; width: 84%;}
.oubo_btn button{font-size: 18px;}

	
/* =========================================================
	product
========================================================= */
#product{margin-bottom: 55px;}
#product .inner{width: 90%; padding: 25px 0 25px;}
.product_area{display: flex; justify-content: center; gap:4%;}
.product_area li{width: 43%;}
.product_area li dl{display: flex; align-items: center; gap:2%;}
.product_area li dl dt{width: 84%;}	
.product_area li dl dd{width: 100%;}
.product_area li dl dd .name{margin-top: 5px; font-size: 12px;}

/* =========================================================
	present
========================================================= */	
#present{margin-bottom: 55px;}
#present .inner{width: 90%;}
#present .present_area{display: block;}
#present .present_area li{width: 100%; margin: 0 auto 25px;}
#present .present_area li:last-child{margin: 0 auto 0;}	
	
/* =========================================================
	howto
========================================================= */
#howto{margin-bottom: 55px;}
#howto .inner{width: 90%;}
#howto .step_area{display: block; margin: 0 auto 40px;}
#howto .step_area li{width: 80%; margin: 0 auto;}
#howto .step_area .step_arrow{width: 100%; position: relative;}
#howto .step_area li dl{background: #fff; padding:12px 5% 20px; margin-bottom: 5px; height: auto;}
#howto .step_area li dt{font-size: 24px; margin: 0 auto 10px;}
#howto .step_area li dt span{font-size: 1.3em;}
#howto .step_area li .step_icon{width: 73%; margin: 10px auto 10px;}
#howto .step_area li .step_copy{font-size: 15px; text-align: left; color: #000;}
#howto .step_area li .step_copy h4{font-size: 18px; line-height: 1.3; padding-bottom: 5px;}
#howto .step_att{font-size: 12px;}	
.step_arrow div{ 
	position:static;
	top:inherit;
  left:inherit;
  margin: 10px auto;
border-bottom: none;
	border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-top: 25px solid #c28260;
	transform: none;
	
	}
.kiyaku_btn a {
    display: block;
    width: 55%;
    padding: 15px 0;
    margin: 25px auto 0;
    border: 1px solid #fff;
    font-size: 15px;
}


.kiyaku_att {
    font-size: 12px;
    padding-top: 15px;
	color: #fff;
}




.inview1.delay2{
  transition-delay: 0; 
}
.inview1.delay3{
  transition-delay: 0; 
}
.inview1.delay4{
  transition-delay: 0; 
}
.inview1.delay5{
  transition-delay: 0; 
}	
	
/* =========================================================
		footer
========================================================= */
/* ---footer-----*/
footer #contact{padding: 40px 0 30px;}
footer .contactcon{display: block; max-width: inherit; width: 88%;}
footer .contactcon h4{font-size: 17px; padding: 6px 0 5px; text-align: left; letter-spacing: 0;}
footer .contactcon .f_logo{width: 57%; margin: 0 auto 20px;}
footer .contact_title{font-size: 14px; letter-spacing: 0;}
footer .f_cptxt .contact_date{font-size: 12px;}

.l-footer_notice{font-size: 12px; line-height: 1.5;}
footer .footer_inner {
    width:90%;
    margin: 0 auto;
    padding: 30px 0 40px;
	display: block;
}	
footer .copyr{font-size: 11px; letter-spacing: 0px; text-align: center;}
.l-footer_sub_caution{display: flex; justify-content: center; padding: 5px 0 22px;}
.l-footer_sub_caution ._lead{font-size: 11px;
    line-height: 1.3;
    padding-left: 5px;}
.l-footer_sub_caution ._image{width: 23%;}
footer .f_warning{width: 100%;}
.footer_bg{background:none;
    height: inherit;
    }

/* =========================================================
		top modal
========================================================= */

#ageModal .modal__contentsInner {
  display: block;
    position: absolute;
    left: 0;
    top: 48%;
	height: auto;
    width: 100%;
    padding: 0;
    transform: translateY(-50%);
    background: none;
    background-size: contain;
}
#ageModal .age__dewarsLogo {
  width: 50%;
    margin: 0 auto;
}
#ageModal .age__txt {
 margin-top: 8%;
    font-weight: 700;
    font-size: 12px;
    font-size: 3.6vw;
    letter-spacing: .04em;
    text-align: center;
}
#ageModal .age__txt span {
   display: block;
    margin-top: .3em;
    font-size: 20px;
    font-size: 6.4vw;
}
#ageModal .age__btns {
   width: 55%;
    margin: 8% auto 0;
	display: block;
}
#ageModal .age__btns > li {
      -webkit-transition: opacity .2s;
        -o-transition: opacity .2s;
        transition: opacity .2s; }
        #ageModal .age__btns > li:nth-of-type(1) {
          float: none; }
        #ageModal .age__btns > li:nth-of-type(2) {
          float: none;}
        #ageModal .age__btns > li:hover {
          opacity: .75; }
#ageModal .age__btns>li {
    width: 100%;
    margin: 0 0 7%;
}
.modal .copyr {width: 80%;}

/* =========================================================
		top age modal 2
========================================================= */
#ageModal .modal__contents2 .age__dewarsLogo {width: 55%;}
#ageModal .modal__contents2 .age__txt span {  font-size: 19px; font-size: 6.3vw; letter-spacing: 0;}
.modal__contents2 #birthday{padding: 3%;font-size: 17px;height: 30px; width: 76%;}
.modal__contents2 #submit_age{width: 33%; padding: 4% 0;}

	

	
/* =========================================================
	kiyaku regulation
========================================================= */
/* ---regulation----*/
.kiyaku_bg{
    background-size: auto;
	padding: 8% 0 6%;
}
.kiyaku_area{max-width: inherit; width: 80%; margin: 0 auto; padding: 10% 5% 8%; line-height: 1.6;}
.kiyaku_area .kiyaku_title1{
	font-size: 23px;
	margin-bottom: 20px;
	line-height: 1.5;
}
.kiyaku_area .kiyaku_copy {
    font-size: 16px;
}

.kiyaku_area .kiyaku_title {
    margin: 9% 0 7px;
	font-size:17px;
}

.kiyaku_sub_title{margin: 8px 0 5px;}


.kiyaku_att_txt{font-size: 12px;}
.kiyaku_area li {
    font-size: 15px;
	padding-bottom: 8px;
	line-height: 1.5;
}
.home_btn_r a{
	display: block;
    width: 60%;
    padding: 16px 0 16px;
    margin: 30px auto 15px;
    font-size: 15px;
}



@media (orientation: landscape){
#ageModal .modal__contents2 .age__dewarsLogo {width: 25%;}
#ageModal .modal__contents2 .age__txt {margin-top: 4%; font-size: 16px;}
#ageModal .modal__contents2 .age__txt span {  font-size: 24px;}
.modal__contents2 #birthday{padding: 2%; width: 56%;}
.modal__contents2 #submit_age{width: 23%; padding: 2% 0;}	
	
	
	
}
}


